Bug 68948 - no translation
no translation
Status: CLOSED RAWHIDE
Product: Red Hat Public Beta
Classification: Retired
Component: redhat-config-securitylevel (Show other bugs)
limbo
i386 Linux
medium Severity medium
: ---
: ---
Assigned To: Brent Fox
:
Depends On:
Blocks: 67217
  Show dependency treegraph
 
Reported: 2002-07-16 08:45 EDT by Harald Hoyer
Modified: 2008-05-01 11:38 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2002-08-28 10:46:44 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Harald Hoyer 2002-07-16 08:45:06 EDT
no translation
Comment 1 Brent Fox 2002-07-16 10:31:50 EDT
Assigning to federico for translations
Comment 2 Tammy Fox 2002-08-21 15:00:56 EDT
This packages has been translated except for the stock gtk-ok and gtk-cancel
buttons, which should come from gtk2.
Comment 3 Jay Turner 2002-08-21 23:38:09 EDT
OK, still missing the translations for the message about clicking 'Yes' to set
the security level for your machine (the message you get when clicking 'OK')
Comment 4 Brent Fox 2002-08-21 23:56:13 EDT
That string was marked for translation weeks ago.

The langs that currently do not have those strings translated are:
da, de, fr, tr, and zh_CH

I'm not quite sure who to talk to here.
Comment 5 Brent Fox 2002-08-27 12:56:08 EDT
de and tr are still untranslated on the confirmation screen.  All the other
languages have been fixed.
Comment 6 Brent Fox 2002-08-28 10:46:37 EDT
German has now been translated.  Turkish is about 90% there, but since it isn't
on the teir-1 language list, I'm going to go ahead an close this.

QA, please verify with redhat-config-securitylevel-1.0.0-3.
Comment 7 Jay Turner 2002-08-29 21:32:57 EDT
Fix confirmed with redhat-config-securitylevel-1.0.1-1.

Note You need to log in before you can comment on or make changes to this bug.